SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[absence_reasons] AS

SELECT [client_db]
     , [id]
     , [description]
     , [is_annual_vacation]

FROM [LOCOSOFT].[dbo].[absence_reasons]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
